<template>
  <v-app>
    <v-content>
      <Toogle />
      <router-view></router-view>
    </v-content>
  </v-app>
</template>

<script>
import Toggle from "./components/Toggle.vue";
export default {
  components: { Toggle },
  name: "App",

  data: () => ({
    //
  }),
};
</script>
<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}
</style>